html {
     height: 100%;
}
 body {
     color: #000000;
     font-family: serif;
     font-size: 10px;
     width: 100%;
}
 a {
     color: #380B61;
}
 .container {
     background: #FFEFD5;
}
 header {
     display: flex;
     flex-direction: row;
     justify-content: space-around;
     align-items: center;
     background-color: #FFA07A;
     height: 130px;
}
 .logo img {
     flex-grow: 1;
     flex-basis: 90px;
     height: 120px;
     padding: 10px, 10px, 10px, 10px;
}
 .name {
     flex-grow: 5;
     background-color: #FFA07A;
     color: #8B0000;
     font-size: 12px;
     font-weight: bold;
     text-align: center;
}
 .menu {
     display: flex;
     flex-direction: row;
     justify-content: space-around;
     align-items: center;
     background-color: #DB7093;
     margin-top: 20px;
}
 @media (orientation: portrait) {
     .menu {
         flex-direction: column;
         justify-content: space-between;
         align-items: center;
    }
}
 .menu a {
     color: #800000;
     font-weight: bold;
     text-decoration: none;
}
 .t_and_f {
     display: flex;
     flex-direction: column;
}
 .myform {
     order: 0;
}
 .mytable {
     order: 1;
}
 #zagolovok_table {
     background-color: #FF7F50;
}
 .odd {
     background-color: #ADFF2F;
}
 .even {
     background-color: #7B68EE;
}
 footer {
     background: #00FA9A;
     color: #191970;
     text-align: center;
     font-weight: bold;
     height: 25px;
     left: 0;
     bottom: 0;
     width: 100%;
}
 @media (min-width:501px) {
     body {
         font-size: 18px;
    }
     .wrapper {
         display: flex;
         justify-content: center;
    }
     .container {
         flex-grow: 1;
         max-width: 960px;
    }
     .name {
         font-size: 40px;
    }
     .menu {
         flex-direction: row;
         justify-content: space-around;
         align-items: center;
    }
     .myform {
         order: 1;
    }
     .mytable {
         order: 0;
    }
}
